@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:13px; background:url(img/bg2.jpg) repeat;}
.wrapper{width:1000px; min-height:300px; margin-left:auto; margin-right:auto; overflow:hidden;}
	/*.header{width:100%; height:260px; background:#0CF;}*/
	.header{width:100%; height:190px; overflow:hidden;} /*yokseklik 290 olacak reklam gelince*/
		.header_top{width:100%; height:145px; overflow:hidden;}
			.site_menu{width:1000px; height:40px; background-color:#1ca3bb;}
				ul.menu{list-style:none; padding:0px; margin:0px; float:left;}
					ul.menu li{display:block; float:left;}
					
					ul.menu li a{display:block; text-decoration:none; float:left; margin-right:10px; padding:10px 8px; font-size:15px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
					ul.menu li a:hover{background-color:#7a0d50;}
				.search_site{width:224px; height:30px;  float:right; padding-top:5px;}
					.search_input{width:200px; height:18px; background:#FFF; border:solid 1px #CCC; padding:4px 8px; float:left; margin:0px;}
					.search_button{display:none;}
		.header_categories{width:1000px; height:28px; background:#FFF;}
			ul.site_categories{margin:0px; padding:0px; list-style:none; padding:6px 4px; display:block;}
				ul.site_categories li{display:block; float:left; margin-right:14px;}
					ul.site_categories li a{text-decoration:none; color:#7a0d50;}
					ul.site_categories li a:hover{color:#1ca3bb;}
		.header_bottom{width:998px; height:90px; background-color:#EEE; border:solid 1px #CCC; margin-top:14px;}
		
		
		
	.container{width:100%; min-height:100px; overflow:hidden; }
		.container_content{width:680px; min-height:500px; float:left;}
			ul.content_article_lists{list-style:none; width:100%; padding:0px; margin:0px; }
				ul.content_article_lists li{width:658px; border:solid 1px #DDD; min-height:100px; overflow:hidden; background:#FFF; margin-bottom:10px; padding:10px 10px 0px 10px; color:#666;}
					.article_list_image_area{width:200px; height:150px; overflow:hidden; float:left;}
					.article_list_content_area{width:450px; height:144px; overflow:hidden; float:right;}
						.article_list_content_area h2{border-bottom:solid 1px #DDD; padding-bottom:4px;}						
							a.article_title{color:#1ca3bb; text-decoration:none;}
							a.article_title:hover{color:#7a0d50;}
						.article_infos_list{width:100%; height:14px; font-size:11px; padding-top:4px;}
						.article_infos_list a, .article_infos_list span{ text-decoration:none; color:#666;}
						.article_infos_list a:hover{color:#1ca3bb;}
					.article_read_more{width:658px; height:24px; float:left;}
						.article_read_more a{display:block; float:right; width:100px; height:15px; font-size:13px; color:#333; text-decoration:none;}
						.article_read_more a:hover{color:#1ca3bb;}
					
			.site_pagenavi{width:690px; height:40px; background:#EEE;}
				.site_pagenavi span, .site_pagenavi a{padding:3px 5px 3px 5px; border:solid 1px #CCC; color:#333; text-decoration:none;}
					.site_pagenavi span.current{background-color:#7a0d50; color:#FFF;}
					.site_pagenavi span.pages{font-weight:normal; color:#999; display:none;}
					.site_pagenavi a:hover{background-color:#7a0d50; color:#FFF;}
			
			
			/*detail page************************/
			.article_detail{width:660px; min-height:300px; overflow:hidden; border: solid 1px #DDD; background-color:#fafafa; padding:10px;}
				.detail_article_info{padding:6px; color:#999;}
				.article_detail_content{width:100%; min-height:300px; overflow:hidden; }
					.articlereklam300x250{width:300px; height:250px; float:left; background:#fff; border:solid 1px #DDD; margin-bottom:10px; margin-right:10px;}
				.article_shareing{width:660px; height:70px; background:#FFF; margin:6px 0px;}
				.article_tags_area{width:660px; min-height:40px; overflow:hidden;}
					ul.article_tags{display:block; float:right; list-style:none; width:570px; padding:0px; margin:0px;}
							ul.article_tags a{text-decoration:none; color:#666;}
							ul.article_tags a:hover{color:#1ca3bb;}
			.benzer_yazilar{width:660px; height:200px; padding:10px; border: solid 1px #DDD; background-color:#fafafa; margin-top:10px;}
				.benzer_yazilar_link_area{display:block; width:140px; height:160px; float:left; margin-right:5px; margin-left:5px;  padding:5px 5px; border:solid 1px #DDD; text-decoration:none;  color:#333;}
				.benzer_yazilar_link_area:hover{background:#EEE; color:#1ca3bb;}
			
			.article_yorumlar{width:660px; min-height:200px; overflow:hidden; padding:10px; border: solid 1px #DDD; background-color:#fafafa; margin-top:10px;}
		
		
		
		.sidebar{width:300px; min-height:500px; float:right; background-color:#FFF; border:solid 1px #DDD; overflow:hidden;}
			.sidebar_titles{width:280px; padding:6px 10px; font-family:Arial, Helvetica, sans-serif; color:#1ca3bb; font-size:18px; background-color:#EEE;}
			.content_sidebar{width:300px; min-height:50px; overflow:hidden; padding:0px 0px;}
				ul.sidebar_populer_posts{margin:0px; padding:0px; list-style:none;}
					.sidebar_populer_posts li{padding:4px 10px 4px 14px; background:url(img/sidebar_list_icon.png) left no-repeat; margin-left:10px; color:#AAA; border-bottom:solid 1px #DDD;}
						.sidebar_populer_posts li a{text-decoration:none; color:#666;}
						.sidebar_populer_posts li a:hover{color:#1ca3bb;}
	
	
	
	.footer{width:100%; height:100px; margin-top:20px; border-top:solid 1px #CCC;}
		ul.footer_categories{margin:0px; padding:0px; display:block; overflow:hidden; width:1000px;}
			ul.footer_categories li{display:block; float:left; padding:4px 4px;}
				ul.footer_categories li a{text-decoration:none; color:#666;}
				ul.footer_categories li a:hover{color:#1ca3bb; text-decoration:underline;}
		.footer_other_links{text-align:right;}
			.footer_other_links a{text-decoration:none; color:#7a0d50; padding:0px 6px;}
	
	
	
img{border:none;}
h2{padding:0px; margin:0px; font-size:18px; font-weight:normal;}
	



/*contact form********************************/

.contact-form{width:700px; height:auto;}
		.contact-form span{}
		.contact-form input[type="text"]{width:300px; height:20px; padding:4px 4px 4px 4px; background:none; background-color:#FFF; border:solid 1px #11938c;}
		.contact-form textarea{width:600px; height:100px; resize:none; border:solid 1px #11938c;}
		.contact-form input[type="submit"]{width:130px; height:30px; background-color:#11938c; border:none; color:#FFF;}
		
		
h1.entry-title{color:#11938c; font-size:24px; padding-bottom:6px; font-weight:bold; border-bottom:solid 1px #CCC; font-family:'Arial Narrow'}




/********gallery style***************************/
.gallery-page{height:auto; overflow:hidden; width:640px; margin-left:auto; margin-right:auto;}
.gallery-image-title-area{width:100%; height:50px; margin-top:15px;}
	.gallery-previous{width:90px; height:50px; float:left; }
	.gallery-image-title{width:450px; height:50px; float:left;  text-align:center;}
		.gallery-image-title h2{ font-size:24px; color:#7a0d50;}
	.gallery-next{width:90px; height:50px; float:right;}
.gallery-reklam-alani-1{width:100%; height:auto; padding:6px 0px 6px 0px; text-align:center;}
.gallery-images{width:100%; height:auto; padding:6px 0px 6px 0px; text-align:center;}
.gallery-reklam-alani-2{width:100%; height:auto; overflow:hidden; padding:6px 0px 6px 0px; text-align:center;}
.gallery-share-links{width:100%; height:auto;}
	.gallery-share-links a{ font-size:20px; color:#7a0d50; text-decoration:none;}
	.gallery-share-links a:hover{color:#d45255;}
/********gallery style***************************/


	
img{border:none;}
h2{padding:0px; margin:0px; font-size:22px; font-weight:normal;}
h3{font-family:Verdana, Geneva, sans-serif !important; font-weight:500;}
a{color:#7a0d50; text-decoration:none; outline:none;}
a:hover{color:#1ca3bb; }
















/* CommentList

------------------------------------------------ */	



#comments-title {
	font-family:Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	font-size: 18px;
	color: #7a0d50;
	margin:0px 0 10px;
	padding-top:15px;
}

	#comments-title em{color: #333;}

.commentlist li{

	margin-bottom: 20px;

	clear:both;

	position:relative;

	clear:both; list-style:none;

}

	.comment-avatar {

		overflow:hidden;

		width:45px;

		height:45px;

		margin:0 10px 5px -30px;

		background: white;

		padding: 2px;

		-moz-border-radius: 1px;

		-webkit-border-radius: 1px;

		box-shadow: 0px 0px 3px #B5B5B5;

		-moz-box-shadow: 0px 0px 3px #b5b5b5;

		-webkit-box-shadow: 0px 0px 3px #B5B5B5;

		float:left;

	}

	.author-comment{
		overflow:hidden;
		position:relative;

	}

		.author-comment cite {
			color:#7a0d50;
			position:relative;
			display:block;
			margin-bottom:2px;
			padding-top:4px;
			font-style:normal;
			font-family:Verdana, Geneva, sans-serif;
		}

	.commentmetadata {

		display: block;

		font-size:85%;

		clear:both;

	}

		.commentmetadata a{color:#666; text-decoration:none}

		.commentmetadata a:hover{color:#769d6c;}	

	.comment-wrap{

		background: white;

		border-radius: 1px;

		-moz-border-radius: 1px;

		-webkit-border-radius: 1px;

		box-shadow: 0px 1px 3px 0 #B5B5B5;

		-moz-box-shadow: 0px 1px 3px 0 #b5b5b5;

		-webkit-box-shadow: 0px 1px 3px 0 #B5B5B5;

		position:relative;

		padding:10px;

		margin-left:20px;

	}

		.comment-content{

			position:relative;

			clear:both;

			display:block;

			margin-top:10px;

			overflow:hidden;

			padding-bottom:5px;

		}

			.comment-content p{

				line-height:17px;

				margin-bottom: 10px;

			}

		.nocomments {text-align: center;}

		.commentlist li ul li {margin-left:4px;}

		.commentlist  li.pingback{

			padding:5px 10px;

			border-bottom:1px solid #ddd;

		}	

		.children{margin-top:15px; margin-left:50px;}

		.reply a{
			position:absolute;
			bottom:0px;
			right:0px;
			padding:3px 10px;
			font-size:12px;
			text-decoration:none;
			color:#7a0d50;

		}

			.reply a:hover{
				color:#d00044;

			}

		

		.bypostauthor {}
h3#reply-title{color:#7a0d50; font-family:'Arial Narrow';}
em.comment-awaiting-moderation{color:#d00044;}	

/* ---------------------------------------------

 Add Comments Form

------------------------------------------------ */	

.commentlist{width:610px;}
.commentlist li{width:590px !important;}

#respond {

	margin: 20px 0 10px;

	overflow: hidden;

	position: relative;

	clear: both;

}

	.commentlist li #respond {margin: 10px 0px 20px 70px !important;}

	#respond h3 {
		text-transform: capitalize;
		font-size: 18px;
	}

#commentform {

	padding: 0 5px;

	margin-top: 5px;

	overflow: hidden;

}

	#commentform .required {

		font-weight: bold;

	}

	#commentform label {

		color: #888;

	}

	#commentform p {

		margin:10px 0;

	}

	#commentform textarea,

	#commentform input {

		border-color: #F1F1F1;

		border-top-color: #DDD;

		border-left-color: #DDD;

		background: #FCFCFC;

		color: #777;

		font: 14px Calibri;

		padding:4px 7px;

		margin-bottom: 7px;

		border-radius: 3px;

		-moz-border-radius: 3px;

		-webkit-border-radius: 3px; float:left;
		border: solid 1px #B5B5B5;

	}

	#commentform input {

		width: 275px;

		height:24px; float:left; margin-right:20px;

	}

	#commentform textarea {
		overflow: auto;
		width: 600px;

	}

	#commentform input:hover,

	#commentform textarea:hover {}

	#commentform input:focus,

	#commentform textarea:focus {background: #fff;}

	#commentform .form-allowed-tags ,

	.comment-form-comment label {display: none;}

	.comment-form-comment {clear: both;}

	.comment-notes{ margin-bottom:10px;	}

	.form-submit #submit , #login-form .login-button , .widget-feedburner .feedburner-subscribe{
		background: #7a0d50;
		color: #FFF;
		text-shadow: 0 1px 0 white;
		height: 30px;
		line-height: 30px;
		width:auto;
		font-size: 15px;
		padding: 0 15px;
		position:relative; float:right; margin-right:0px; font-family:Calibri; margin-top:10px;
		cursor:pointer;

	}

	.form-submit #submit:hover, #login-form .login-button:hover , .widget-feedburner .feedburner-subscribe:hover {

		background: #d00044;

	}

	.form-submit #submit:active, #login-form .login-button:active , , .widget-feedburner .feedburner-subscribe:active {top:2px;}

	input.error, textarea.error{border:1px solid #FF0000 !important;}

.reklam-icerik {float:left; padding-right:15px; margin-top:10px; margin-left:auto; margin-right:auto;}
.reklam-nav {width:1000px; height:90px; margin-left:auto; margin-right:auto; margin-top:20px;}
.reklam-icerik-baglanti {float:right; margin-right:20px;}
.reklam-header-right {float:right;}
.reklam-icerik2 {float:left; padding-right:10px; margin-top:10px; margin-left:10px;}
#gallery-1 {clear:both;}
.attachment-left {margin-left:20px; float:left; margin-top:8px; width:440px; text-align:center;}

/************* Reccent Comments **********************/

#rc-comment-temp,#rc-ping-temp{display:none}

.rc-item .rc-avatar{background:#FFF;padding:1px;border:1px solid #999}
.rc-item .rc-left{display:inline;float:left;margin-right:8px}
.rc-item .rc-right{display:inline;float:right;margin-left:8px}
.rc-item .rc-reviewer{font-weight:bold}
.rc-item .rc-label{text-transform:capitalize;font-weight:bold;font-size:10px}

.rc-item .rc-timestamp{margin-left:8px;font-size:11px;color:#999;}

.rc-item .rc-collapse,.rc-item .rc-expand{background:url(../img/icons.png) no-repeat;height:16px;width:16px;display:block;text-indent:-999em;float:right;cursor:pointer}
.rc-item .rc-expand{background-position:100% 0}
.rc-item .rc-ellipsis{font-size:10px}

.rc-navi{font-size:10px}
.rc-navi a{cursor:pointer}
.rc-navi .rc-newest{float:left;padding-right:10px}
.rc-navi .rc-newer{float:left}
.rc-navi .rc-older{float:right}
.rc-navi .rc-loading{}

.rc-clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.rc-clearfix{display:block}
*+html .rc-clearfix{display:inline-block}
* html .rc-clearfix{height:1%}